#wa-compbutton-jf8dsfta1dtm9rgcxs {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#999999; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-jf8dsfta1dtm9rgcxs-halign {text-align:center;}
#wa-compbutton-jf8dsfta1dtm9rgcxs:hover {background-color:#5c5c5c;}
#wa-compbutton-jf8dtk4q1dtm9s28xs {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-jf8dtk4q1dtm9s28xs-halign {text-align:center;}
#wa-compbutton-jf8dtk4q1dtm9s28xs:hover {background-color:#5c5c5c;}
#wa-compbutton-jf8dw54g1dtm9sahv4 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-jf8dw54g1dtm9sahv4-halign {text-align:center;}
#wa-compbutton-jf8dw54g1dtm9sahv4:hover {background-color:#5c5c5c;}
#wa-compcolor-jf8e37k51dtmay70g0 {background:linear-gradient(180deg,#000000,#999999 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-jf8e3x051dtmabq800 {background:linear-gradient(180deg,#000000,#999999 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#000000;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .btn-primary {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#000000; color:#ffffff; border-color:#ffffff;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .btn-primary:hover {background-color:#999999;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:10px;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .wa-checkbox {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compimage-jf8duisj1dtma97oqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dw54g1dtm9akmbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dw54g1dtmamtwjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dwlg41dtm8p2q68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dwlg41dtm8pkd1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jf8dwlg41dtm8p2q68 {padding:0px 40px 15px 40px;}
#wa-compimage-padwrapper-jf8dwlg41dtm8pkd1c {padding:0px 40px 15px 40px;}
#wa-compmaps-jf8dwzht1dtm9rkzwg {height:150px;}
#wa-compsubpage-jf8dz71w1dtm9shbrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jf8dz71w1dtm9shbrk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jf8dz71w1dtm9shbrk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jf8e0qqz1dtm9rm3v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jf8e0qqz1dtm9rm3v4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jf8e0qqz1dtm9rm3v4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jf8e1bm41dtm9rduc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-compsubpage-jf8e1bm41dtm9rduc0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jf8e1bm41dtm9rduc0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jf8e2bzz1dtm9slixs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jf8e2bzz1dtm9slixs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jf8e2bzz1dtm9slixs>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jf8e3cnv1dtm9rmz9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jf8e3cnv1dtm9rmz9c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jf8e3cnv1dtm9rmz9c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jf8e42241dtmap1qts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-compsubpage-jf8e42241dtmap1qts>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jf8e42241dtmap1qts>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jf8e4wa11dtm9s2f8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jf8e4wa11dtm9s2f8w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jf8e4wa11dtm9s2f8w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jf8e5stw1dtm8zrzjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 35px 10px;}
#wa-compsubpage-jf8e5stw1dtm8zrzjk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jf8e5stw1dtm8zrzjk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jf8e73o91dtm9s00sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 0px 0px 0px;}
#wa-compsubpage-jf8e73o91dtm9s00sg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jf8e73o91dtm9s00sg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jf8eb5co1dtm9rhw7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:60px 10px 60px 10px;}
#wa-compsubpage-jf8eb5co1dtm9rhw7k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jf8eb5co1dtm9rhw7k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jf8ed8nk1dtm900340 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 10px 35px 10px;}
#wa-compsubpage-jf8ed8nk1dtm900340>.row>.clearfix {margin-bottom:20px;}
#wa-compsubpage-jf8ed8nk1dtm900340>.wa-container-vspacer {height:20px;}
#wa-compsubpage-jf8edu591dtm9suvi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#adadad;padding:0px 0px 0px 0px;}
#wa-compsubpage-jf8edu591dtm9suvi8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jf8edu591dtm9suvi8>.wa-container-vspacer {height:0px;}
#wa-comptext-jf8dsfta1dtm9gspvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dtk4q1dtm9df7r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-jf8dtk4q1dtmalfjls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jf8dtk4q1dtmall88w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-jf8du2jo1dtmaloruo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8duisj1dtm8oxa80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8duisk1dtm8p41kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dvssl1dtm8lcx6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dvssl1dtmaa4268 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 20px;}
#wa-comptext-jf8dvssl1dtmaa4lxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dw54g1dtm9f3bi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dw54g1dtmamafb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dwlg41dtmaa4lxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dwzht1dtmatq0w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dxwnv1dtm8p17nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dxwnv1dtm8pnbpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtm8v6874 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtm8v6akg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtm8v8h6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtma5atc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dymbp1dtm8v8h6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8e7qc31dtm8m9tz4 {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8e7qc31dtmabhq80 {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8e7qc31dtmabi3nk {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8e7qc31dtmabpn28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8e7qc31dtmabq800 {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jf8ed69c1dtmalop34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf8ed69c1dtmalop34>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf8ed69c1dtmalop34>.wa-container-vspacer {height:0px;}
#wa-container-jf8ed69g1dtmam1ssg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf8ed69g1dtmam1ssg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf8ed69g1dtmam1ssg>.wa-container-vspacer {height:0px;}
#wa-container-jf8ed69o1dtmany0w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf8ed69o1dtmany0w0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf8ed69o1dtmany0w0>.wa-container-vspacer {height:0px;}
#wa-container-jf8ed69q1dtmayv0g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf8ed69q1dtmayv0g0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf8ed69q1dtmayv0g0>.wa-container-vspacer {height:0px;}
#wa-container-jf8ed69u1dtmamroqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf8ed69u1dtmamroqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf8ed69u1dtmamroqo>.wa-container-vspacer {height:0px;}
#wa-container-jf8ed69u1dtmayuxa8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf8ed69u1dtmayuxa8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf8ed69u1dtmayuxa8>.wa-container-vspacer {height:0px;}
#wa-container-jf8ed69w1dtmalk9vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf8ed69w1dtmalk9vk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf8ed69w1dtmalk9vk>.wa-container-vspacer {height:0px;}
#wa-container-jf8ed69w1dtmalkdfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf8ed69w1dtmalkdfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf8ed69w1dtmalkdfk>.wa-container-vspacer {height:0px;}
#wa-container-jf8ed69w1dtmanr3ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf8ed69w1dtmanr3ls>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf8ed69w1dtmanr3ls>.wa-container-vspacer {height:0px;}
#wa-container-jf8ed69z1dtmal7jls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf8ed69z1dtmal7jls>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf8ed69z1dtmal7jls>.wa-container-vspacer {height:0px;}
#wa-container-jf8ed6a51dtmal7ocg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf8ed6a51dtmal7ocg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf8ed6a51dtmal7ocg>.wa-container-vspacer {height:0px;}
#wa-container-jf8ed6a91dtmalml8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf8ed6a91dtmalml8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf8ed6a91dtmalml8g>.wa-container-vspacer {height:0px;}
#wa-container-jf8ed6ab1dtm9e5tds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:60px 10px 60px 10px;}
#wa-container-jf8ed6ab1dtm9e5tds>.row>.clearfix {margin-bottom:20px;}
#wa-container-jf8ed6ab1dtm9e5tds>.wa-container-vspacer {height:20px;}
#wa-container-jf8ed6ad1dtm9edd6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf8ed6ad1dtm9edd6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf8ed6ad1dtm9edd6o>.wa-container-vspacer {height:0px;}
#wa-container-jf8ed82c1dtma6f6dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf8ed82c1dtma6f6dc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf8ed82c1dtma6f6dc>.wa-container-vspacer {height:0px;}
#wa-container-jf8edtef1dtmanaxog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jf8edtef1dtmanaxog>.row>.clearfix {margin-bottom:0px;}
#wa-container-jf8edtef1dtmanaxog>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jf8ed69c1dtmalop34 {background-color:#000000;}
#wa-container-wrapper-jf8ed69o1dtmany0w0 {background-color:#000000;}
#wa-container-wrapper-jf8ed69w1dtmalkdfk {background-color:#000000;}
#wa-container-wrapper-jf8ed6a51dtmal7ocg {background-color:#f1f2f2;}
#wa-container-wrapper-jf8ed6ab1dtm9e5tds {background-color:#ffffff;}
#wa-container-wrapper-jf8ed6ad1dtm9edd6o {background-color:#adadad;}
#wa-container-wrapper-jf8ed82c1dtma6f6dc {background-color:#ffffff;}
#wa-container-wrapper-jf8edtef1dtmanaxog {background-color:#adadad;}
#wa-image-gallery-col-container-jf8dv7601dtm8b48hc {margin: -2px 0px;padding:5px 5px 5px 5px;}
#wa-image-gallery-row-jf8dv7601dtm8b48hc {margin:0px -2px;}
#wa-image-gallery-row-jf8dv7601dtm8b48hc>div {padding: 2px;}
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhh00>.wa-item-rowspacer {height:30px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhi40>.wa-item-rowspacer {height:30px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igpkgxgw>.wa-item-rowspacer {height:200px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpc0g>.wa-item-rowspacer {height:120px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jf8dymbp11lyzjomdc {margin:0px 0px;}
#wa-row-jf8dymbp11lyzjomdc>div {padding: 0px 0px;}
#wa-row-jf8dymbp11lyzkwk8w>.wa-item-rowspacer {height:150px;}
#wa-row-jf8dz71w1dvvq2esew {margin:0px 0px;}
#wa-row-jf8dz71w1dvvq2esew>div {padding: 0px 0px;}
#wa-row-jf8e0q9d1dtm89z0gg {margin:0px 0px;}
#wa-row-jf8e0q9d1dtm89z0gg>div {padding: 0px 0px;}
#wa-row-jf8e1ahg1dtm8b4te8 {margin:0px 0px;}
#wa-row-jf8e1ahg1dtm8b4te8>div {padding: 0px 0px;}
#wa-row-jf8e2awn1dtm9spz1s {margin:0px 0px;}
#wa-row-jf8e2awn1dtm9spz1s>div {padding: 0px 0px;}
#wa-row-jf8e37k511eyfmi7ao {margin:0px 0px;}
#wa-row-jf8e37k511eyfmi7ao>div {padding: 0px 0px;}
#wa-row-jf8e3bu81dtm9rkvog {margin:0px 0px;}
#wa-row-jf8e3bu81dtm9rkvog>div {padding: 0px 0px;}
#wa-row-jf8e3x0511ph9k4ec0 {margin:0px 0px;}
#wa-row-jf8e3x0511ph9k4ec0>div {padding: 0px 0px;}
#wa-row-jf8e3x0b11ph9iw8b4>.wa-item-rowspacer {height:25px;}
#wa-row-jf8e40ri1dtm89z0gg {margin:0px 0px;}
#wa-row-jf8e40ri1dtm89z0gg>div {padding: 0px 0px;}
#wa-row-jf8e4v5l1dtm9rmblc {margin:0px 0px;}
#wa-row-jf8e4v5l1dtm9rmblc>div {padding: 0px 0px;}
#wa-row-jf8e5hb81dtm89v4q8 {margin:0px 0px;}
#wa-row-jf8e5hb81dtm89v4q8>div {padding: 0px 0px;}
#wa-row-jf8e72bo1dtm8aoleo {margin:0px 0px;}
#wa-row-jf8e72bo1dtm8aoleo>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9ivwn4 {margin:0px -4px;}
#wa-row-jf8e7qc311ph9ivwn4>div {padding: 0px 4px;}
#wa-row-jf8e7qc311ph9iw8b4 {margin:0px 0px;}
#wa-row-jf8e7qc311ph9iw8b4>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9iwn4g {margin:0px 0px;}
#wa-row-jf8e7qc311ph9iwn4g>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9k46k0 {margin:0px 0px;}
#wa-row-jf8e7qc311ph9k46k0>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9k4ew0 {margin:0px 0px;}
#wa-row-jf8e7qc311ph9k4ew0>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9k4h40 {margin:0px 0px;}
#wa-row-jf8e7qc311ph9k4h40>div {padding: 0px 0px;}
#wa-row-jf8eb4gq1dtm901wxc {margin:0px 0px;}
#wa-row-jf8eb4gq1dtm901wxc>div {padding: 0px 0px;}
#wa-row-jf8ed82a1dtm8zvads {margin:0px 0px;}
#wa-row-jf8ed82a1dtm8zvads>div {padding: 0px 0px;}
#wa-row-jf8edted1dtm9s9r5c {margin:0px 0px;}
#wa-row-jf8edted1dtm9s9r5c>div {padding: 0px 0px;}
#wa-sub-container-jf8dtk4q1dtm9b7thc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtm9b7thc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtm9b7thc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dtk4q1dtmal6dc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.768627);padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtmal6dc0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtmal6dc0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dtk4q1dtmam8b28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtmam8b28>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtmam8b28>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dtk4q1dtmamhtz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.65098);padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtmamhtz4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtmamhtz4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8duisj1dtma9z0g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8duisj1dtma9z0g0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8duisj1dtma9z0g0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dw54g1dtmamkdmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dw54g1dtmamkdmo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dw54g1dtmamkdmo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8ed6ab1dtmajj8qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8ed6ab1dtmajj8qo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8ed6ab1dtmajj8qo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8ed6ac1dtm9e5uyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8ed6ac1dtm9e5uyo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8ed6ac1dtm9e5uyo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8ed6ac1dtmajj6rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8ed6ac1dtmajj6rk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8ed6ac1dtmajj6rk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8ed6ad1dtm9e5wjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8ed6ad1dtm9e5wjk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8ed6ad1dtm9e5wjk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-brand, [id^=wa-compmenu-jf8dsfta1dtm9r59z4].navbar-nav li a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a7a7a;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jf8dsfta1dtm9r59z4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jf8dymbp11lyzjomdc {margin:0px 0px;}
#wa-row-jf8dymbp11lyzjomdc>div {padding: 0px 0px;}
#wa-row-jf8dz71w1dvvq2esew {margin:0px 0px;}
#wa-row-jf8dz71w1dvvq2esew>div {padding: 0px 0px;}
#wa-row-jf8e0q9d1dtm89z0gg {margin:0px 0px;}
#wa-row-jf8e0q9d1dtm89z0gg>div {padding: 0px 0px;}
#wa-row-jf8e1ahg1dtm8b4te8 {margin:0px 0px;}
#wa-row-jf8e1ahg1dtm8b4te8>div {padding: 0px 0px;}
#wa-row-jf8e2awn1dtm9spz1s {margin:0px 0px;}
#wa-row-jf8e2awn1dtm9spz1s>div {padding: 0px 0px;}
#wa-row-jf8e37k511eyfmi7ao {margin:0px 0px;}
#wa-row-jf8e37k511eyfmi7ao>div {padding: 0px 0px;}
#wa-row-jf8e3bu81dtm9rkvog {margin:0px 0px;}
#wa-row-jf8e3bu81dtm9rkvog>div {padding: 0px 0px;}
#wa-row-jf8e3x0511ph9k4ec0 {margin:0px 0px;}
#wa-row-jf8e3x0511ph9k4ec0>div {padding: 0px 0px;}
#wa-row-jf8e40ri1dtm89z0gg {margin:0px 0px;}
#wa-row-jf8e40ri1dtm89z0gg>div {padding: 0px 0px;}
#wa-row-jf8e4v5l1dtm9rmblc {margin:0px 0px;}
#wa-row-jf8e4v5l1dtm9rmblc>div {padding: 0px 0px;}
#wa-row-jf8e5hb81dtm89v4q8 {margin:0px 0px;}
#wa-row-jf8e5hb81dtm89v4q8>div {padding: 0px 0px;}
#wa-row-jf8e72bo1dtm8aoleo {margin:0px 0px;}
#wa-row-jf8e72bo1dtm8aoleo>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9ivwn4 {margin:0px -15px;}
#wa-row-jf8e7qc311ph9ivwn4>div {padding: 0px 15px;}
#wa-row-jf8e7qc311ph9iw8b4 {margin:0px 0px;}
#wa-row-jf8e7qc311ph9iw8b4>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9iwn4g {margin:0px 0px;}
#wa-row-jf8e7qc311ph9iwn4g>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9k46k0 {margin:0px 0px;}
#wa-row-jf8e7qc311ph9k46k0>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9k4ew0 {margin:0px 0px;}
#wa-row-jf8e7qc311ph9k4ew0>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9k4h40 {margin:0px 0px;}
#wa-row-jf8e7qc311ph9k4h40>div {padding: 0px 0px;}
#wa-row-jf8eb4gq1dtm901wxc {margin:0px 0px;}
#wa-row-jf8eb4gq1dtm901wxc>div {padding: 0px 0px;}
#wa-row-jf8ed82a1dtm8zvads {margin:0px 0px;}
#wa-row-jf8ed82a1dtm8zvads>div {padding: 0px 0px;}
#wa-row-jf8edted1dtm9s9r5c {margin:0px 0px;}
#wa-row-jf8edted1dtm9s9r5c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jf8dymbp11lyzjomdc {margin:0px 0px;}
#wa-row-jf8dymbp11lyzjomdc>div {padding: 0px 0px;}
#wa-row-jf8dz71w1dvvq2esew {margin:0px 0px;}
#wa-row-jf8dz71w1dvvq2esew>div {padding: 0px 0px;}
#wa-row-jf8e0q9d1dtm89z0gg {margin:0px 0px;}
#wa-row-jf8e0q9d1dtm89z0gg>div {padding: 0px 0px;}
#wa-row-jf8e1ahg1dtm8b4te8 {margin:0px 0px;}
#wa-row-jf8e1ahg1dtm8b4te8>div {padding: 0px 0px;}
#wa-row-jf8e2awn1dtm9spz1s {margin:0px 0px;}
#wa-row-jf8e2awn1dtm9spz1s>div {padding: 0px 0px;}
#wa-row-jf8e37k511eyfmi7ao {margin:0px 0px;}
#wa-row-jf8e37k511eyfmi7ao>div {padding: 0px 0px;}
#wa-row-jf8e3bu81dtm9rkvog {margin:0px 0px;}
#wa-row-jf8e3bu81dtm9rkvog>div {padding: 0px 0px;}
#wa-row-jf8e3x0511ph9k4ec0 {margin:0px 0px;}
#wa-row-jf8e3x0511ph9k4ec0>div {padding: 0px 0px;}
#wa-row-jf8e40ri1dtm89z0gg {margin:0px 0px;}
#wa-row-jf8e40ri1dtm89z0gg>div {padding: 0px 0px;}
#wa-row-jf8e4v5l1dtm9rmblc {margin:0px 0px;}
#wa-row-jf8e4v5l1dtm9rmblc>div {padding: 0px 0px;}
#wa-row-jf8e5hb81dtm89v4q8 {margin:0px 0px;}
#wa-row-jf8e5hb81dtm89v4q8>div {padding: 0px 0px;}
#wa-row-jf8e72bo1dtm8aoleo {margin:0px 0px;}
#wa-row-jf8e72bo1dtm8aoleo>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9ivwn4 {margin:0px -15px;}
#wa-row-jf8e7qc311ph9ivwn4>div {padding: 0px 15px;}
#wa-row-jf8e7qc311ph9iw8b4 {margin:0px 0px;}
#wa-row-jf8e7qc311ph9iw8b4>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9iwn4g {margin:0px 0px;}
#wa-row-jf8e7qc311ph9iwn4g>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9k46k0 {margin:0px 0px;}
#wa-row-jf8e7qc311ph9k46k0>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9k4ew0 {margin:0px 0px;}
#wa-row-jf8e7qc311ph9k4ew0>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9k4h40 {margin:0px 0px;}
#wa-row-jf8e7qc311ph9k4h40>div {padding: 0px 0px;}
#wa-row-jf8eb4gq1dtm901wxc {margin:0px 0px;}
#wa-row-jf8eb4gq1dtm901wxc>div {padding: 0px 0px;}
#wa-row-jf8ed82a1dtm8zvads {margin:0px 0px;}
#wa-row-jf8ed82a1dtm8zvads>div {padding: 0px 0px;}
#wa-row-jf8edted1dtm9s9r5c {margin:0px 0px;}
#wa-row-jf8edted1dtm9s9r5c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jf8dymbp11lyzjomdc {margin:0px 0px;}
#wa-row-jf8dymbp11lyzjomdc>div {padding: 0px 0px;}
#wa-row-jf8dz71w1dvvq2esew {margin:0px 0px;}
#wa-row-jf8dz71w1dvvq2esew>div {padding: 0px 0px;}
#wa-row-jf8e0q9d1dtm89z0gg {margin:0px 0px;}
#wa-row-jf8e0q9d1dtm89z0gg>div {padding: 0px 0px;}
#wa-row-jf8e1ahg1dtm8b4te8 {margin:0px 0px;}
#wa-row-jf8e1ahg1dtm8b4te8>div {padding: 0px 0px;}
#wa-row-jf8e2awn1dtm9spz1s {margin:0px 0px;}
#wa-row-jf8e2awn1dtm9spz1s>div {padding: 0px 0px;}
#wa-row-jf8e37k511eyfmi7ao {margin:0px 0px;}
#wa-row-jf8e37k511eyfmi7ao>div {padding: 0px 0px;}
#wa-row-jf8e3bu81dtm9rkvog {margin:0px 0px;}
#wa-row-jf8e3bu81dtm9rkvog>div {padding: 0px 0px;}
#wa-row-jf8e3x0511ph9k4ec0 {margin:0px 0px;}
#wa-row-jf8e3x0511ph9k4ec0>div {padding: 0px 0px;}
#wa-row-jf8e40ri1dtm89z0gg {margin:0px 0px;}
#wa-row-jf8e40ri1dtm89z0gg>div {padding: 0px 0px;}
#wa-row-jf8e4v5l1dtm9rmblc {margin:0px 0px;}
#wa-row-jf8e4v5l1dtm9rmblc>div {padding: 0px 0px;}
#wa-row-jf8e5hb81dtm89v4q8 {margin:0px 0px;}
#wa-row-jf8e5hb81dtm89v4q8>div {padding: 0px 0px;}
#wa-row-jf8e72bo1dtm8aoleo {margin:0px 0px;}
#wa-row-jf8e72bo1dtm8aoleo>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9ivwn4 {margin:0px -15px;}
#wa-row-jf8e7qc311ph9ivwn4>div {padding: 0px 15px;}
#wa-row-jf8e7qc311ph9iw8b4 {margin:0px 0px;}
#wa-row-jf8e7qc311ph9iw8b4>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9iwn4g {margin:0px 0px;}
#wa-row-jf8e7qc311ph9iwn4g>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9k46k0 {margin:0px 0px;}
#wa-row-jf8e7qc311ph9k46k0>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9k4ew0 {margin:0px 0px;}
#wa-row-jf8e7qc311ph9k4ew0>div {padding: 0px 0px;}
#wa-row-jf8e7qc311ph9k4h40 {margin:0px 0px;}
#wa-row-jf8e7qc311ph9k4h40>div {padding: 0px 0px;}
#wa-row-jf8eb4gq1dtm901wxc {margin:0px 0px;}
#wa-row-jf8eb4gq1dtm901wxc>div {padding: 0px 0px;}
#wa-row-jf8ed82a1dtm8zvads {margin:0px 0px;}
#wa-row-jf8ed82a1dtm8zvads>div {padding: 0px 0px;}
#wa-row-jf8edted1dtm9s9r5c {margin:0px 0px;}
#wa-row-jf8edted1dtm9s9r5c>div {padding: 0px 0px;}
}
